## python-googlemaps 4.10.0

=== debian/changelog ===
python-googlemaps (4.10.0-2) unstable; urgency=medium

  [ Dong Xu ]
  * New source only upload.
  * Small changes:
    - Upgrade debhelper-compact version and standards version
    - Add missing metadata
    - Add upstream contact
    - Add info of Testsuite and Rules-Requires-Root
    - Change name from DONG XU to Dong Xu

  [ Thomas Goirand ]
  * Switched d/watch to git mode.
  * Add autopkgtest.

 -- Dong Xu <me@eipi.fun>  Tue, 24 Sep 2024 23:31:39 +0800

python-googlemaps (4.10.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077809)

 -- DONG XU <me@eipi.fun>  Sat, 03 Aug 2024 00:09:19 +0900
