=== debian/control ===
Source: python-googlemaps
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Dong Xu <me@eipi.fun>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
 python3-pytest-cov,
 python3-requests,
 python3-responses,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-googlemaps
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-googlemaps.git
Homepage: https://github.com/googlemaps/google-maps-services-python
Rules-Requires-Root: no

Package: python3-googlemaps
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: client library for Google Maps Platform
 Use Python? Want to geocode something? Looking for directions?
 Maybe matrices of directions? This library brings the Google Maps Platform Web
 Services to your Python application.
 .
 The Python Client for Google Maps Services is a Python Client library for the
 following Google Maps APIs:
  - Directions API
  - Distance Matrix API
  - Elevation API
  - Geocoding API
  - Geolocation API
  - Time Zone API
  - Roads API
  - Places API
  - Maps Static API
  - Address Validation API .
